.discounts_page_content .discount-list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 1.1111vw;
	grid-row-gap: 3.8888vw;
}
.discounts_page_content .discount-list .discount-item .discount-image {
	margin: 0 0 1.1111vw;
}
.discounts_page_content .discount-list .discount-item .discount-image .image-wrap {
	display: block;
	border-radius: 2.2222vw;
	overflow: hidden;
}
.discounts_page_content .discount-list .discount-item .discount-image .image-wrap img {
	display: block;
	width: 100%;
	height: 23.8194vw;
	object-fit: cover;
	object-position: center center;
	transition: 2s;
}
.discounts_page_content .discount-list .discount-item .discount-image .image-wrap:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.discounts_page_content .discount-list .discount-item .discount-info {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 0.5555vw;
}
.discounts_page_content .discount-list .discount-item .discount-info .discount_start_date {
	display: flex;
	align-items: center;
	justify-content: left;
	gap: 0.5555vw;
	order: 1;
}
.discounts_page_content .discount-list .discount-item .discount-info .discount_start_date svg {
	display: block;
	width: 2.0833vw;
	height: 2.0833vw;
}
.discounts_page_content .discount-list .discount-item .discount-info .discount_start_date span {
	display: block;
	font-size: 0.9722vw;
	font-weight: 200;
	line-height: 140%;
	opacity: 0.45;
}
.discounts_page_content .discount-list .discount-item .discount-info .discount_title_wrap {
	order: 2;
}
.discounts_page_content .discount-list .discount-item .discount-info .discount_title_wrap .discount-title a {
	display: block;
	color: #343643;
	font-size: 1.6666vw;
	font-weight: 500;
	line-height: 140%;
	transition: 0.5s;
}
.discounts_page_content .discount-list .discount-item .discount-info .discount_title_wrap .discount-title a:hover {
	color: #0264D4;
}
.discounts_page_content .discount-list .discount-item .discount-info .discount-description {
	order: 3;
}
.discounts_page_content .discount-list .discount-item .discount-info .discount-description p {
	display: block;
	font-size: 0.9722vw;
	font-weight: 200;
	line-height: 140%;
	opacity: 0.85;
}
.discounts_page_content .discount-list .discount-item.finished_discount {
	filter: grayscale(100%);
	opacity: 0.45;
}
.discounts_page_content .discount-list .discount-item.finished_discount .image-wrap {
	pointer-events: none;
}
.discounts_page_content .discount-list .discount-item.finished_discount .discount_end_date {
	display: flex;
	align-items: center;
	justify-content: left;
	gap: 0.5555vw;
	order: 1;
}
.discounts_page_content .discount-list .discount-item.finished_discount .discount_end_date svg {
	display: block;
	width: 2.0833vw;
	height: 2.0833vw;
}
.discounts_page_content .discount-list .discount-item.finished_discount .discount_end_date span {
	display: block;
	font-size: 0.9722vw;
	font-weight: 200;
	line-height: 140%;
	opacity: 0.45;
}
.discounts_page_content .discount-list .discount-item.finished_discount .discount_title_wrap .discount-title a {
	pointer-events: none;
}
@media (max-width: 768px) {
	.discounts_page_content .discount-list {
		grid-template-columns: 1fr;
		grid-column-gap: 0;
		grid-row-gap: 4.1025vw;
	}
	.discounts_page_content .discount-list .discount-item .discount-image {
		margin: 0 0 4.1025vw;
	}
	.discounts_page_content .discount-list .discount-item .discount-image .image-wrap {
		border-radius: 8.2051vw;
	}
	.discounts_page_content .discount-list .discount-item .discount-image .image-wrap img {
		height: 50.2564vw;
	}
	.discounts_page_content .discount-list .discount-item .discount-info {
		gap: 2.0512vw;
	}
	.discounts_page_content .discount-list .discount-item .discount-info .discount_start_date {
		gap: 2.0512vw;
	}
	.discounts_page_content .discount-list .discount-item .discount-info .discount_start_date svg {
		width: 7.6923vw;
		height: 7.6923vw;
	}
	.discounts_page_content .discount-list .discount-item .discount-info .discount_start_date span {
		font-size: 3.5897vw;
	}
	.discounts_page_content .discount-list .discount-item .discount-info .discount_title_wrap .discount-title a {
		font-size: 4.6153vw;
	}
	.discounts_page_content .discount-list .discount-item .discount-info .discount-description p {
		font-size: 3.5897vw;
	}
	.discounts_page_content .discount-list .discount-item.finished_discount .discount_end_date {
		gap: 2.0512vw;
	}
	.discounts_page_content .discount-list .discount-item.finished_discount .discount_end_date svg {
		width: 7.6923vw;
		height: 7.6923vw;
	}
	.discounts_page_content .discount-list .discount-item.finished_discount .discount_end_date span {
		font-size: 3.5897vw;
	}
}

/* страница акции */
.discounts-post-view .page-main {
	overflow: visible;
}
.discount-view {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 1.6666vw;
}
.discount-view .discount_end_date {
	position: sticky;
	top: 5vw;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 0.2777vw;
	width: 21.25vw;
	max-width: 21.25vw;
	height: 9.2361vw;
	background: #F4F7F9;
	border-radius: 1.6666vw;
}
.discount-view .discount_end_date .label {
	display: block;
	font-size: 0.9722vw;
	font-weight: 200;
	line-height: 140%;
	text-align: center;
	opacity: 0.65;
}
.discount-view .discount_end_date .value {
	display: block;
	color: #0264D4;
	font-size: 2.2222vw;
	font-weight: 200;
	line-height: 140%;
	text-align: center;
}

.discount-view .discount-content-wrap .discount-content {
	margin: 0 0 2.2222vw;
}
.discount-view .discount-content-wrap .discount-content .page-title {
	font-size: 1.5277vw;
	font-weight: 600;
	line-height: 140%;
	text-transform: uppercase;
	margin: 0 0 2.2222vw;
}
.discount-view .discount-content-wrap .discount-content .discount-description div[data-content-type="row"][data-appearance="contained"] {
	max-width: 100%;
}
.discount-view .discount-content-wrap .discount-content .discount-description figure {
	margin: 0 0 2.2222vw;
}
.discount-view .discount-content-wrap .discount-content .discount-description figure img {
	display: block;
	width: 100%;
	height: 36.6666vw;
	object-fit: cover;
	object-position: center center;
	border-radius: 2.2222vw;
}
.discount-view .discount-content-wrap .discount-content .discount-description div[data-content-type="text"] p {
	font-size: 0.9722vw;
	font-weight: 200;
	line-height: 140%;
	opacity: 0.85;
	margin: 0 0 1.3888vw;
}
.discount-view .discount-content-wrap .discount-content .discount-description div[data-content-type="text"] p:last-child {
	margin: 0;
}
.discount-view .discount-content-wrap .discount-bottom .products-grid {
	border-bottom: 1px solid rgba(52, 54, 67, 0.1);
	padding: 0 0 2.2222vw;
	margin: 0 0 2.2222vw;
}
.discount-view .discount-content-wrap .discount-bottom .product-items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-column-gap: 1.6666vw;
	grid-row-gap: 2.2222vw;
	margin: 0;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item {
	width: 100%;
	margin: 0;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-info {
	width: 100%;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-info:hover {
	box-shadow: none;
    border: none;
    margin: 0;
    padding: 0;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap {
	position: relative;
	margin: 0 0 1.1111vw;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels {
	position: absolute;
	top: 0.5555vw;
	left: 0.5555vw;
	display: flex;
    align-items: flex-start;
	flex-direction: column;
	gap: 0.2777vw;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels .guarantee_label {
	display: flex;
    align-items: center;
    justify-content: center;
	gap: 2px;
	background: #A3BD40;
	border-radius: 1.6666vw;
	padding: 0.4166vw 0.5555vw;
	color: #fff;
	z-index: 2;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels .guarantee_label .digits {
	font-size: 1.6666vw;
	font-weight: 600;
	line-height: 1;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels .guarantee_label .text {
	display: flex;
    align-items: flex-start;
	flex-direction: column;
	gap: 2px;
	font-size: 0.6944vw;
	font-weight: 500;
	line-height: 0.8;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels .youtube_icon {
	position: relative;
	display: block;
	width: 2.0833vw;
	height: 2.0833vw;
	z-index: 2;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels .youtube_icon:before {
	content: '';
	display: block;
	width: 2.0833vw;
	height: 2.0833vw;
	background: url(./img/youtube-icon.svg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels .youtube_icon svg {
	display: none;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary {
	position: absolute;
	top: 0.5555vw;
	right: 0.5555vw;
	z-index: 2;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary .tocompare_button,
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary .tocompared_button {
	display: flex;
    align-items: center;
    justify-content: center;
	width: 1.9444vw;
	height: 1.9444vw;
	background: #fff;
	border-radius: 50%;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary .tocompare_button svg,
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary .tocompared_button svg {
	display: block;
	width: 1.25vw;
	height: 1.25vw;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary .tocompare_button svg path {
	stroke: #343643;
	transition: 0.5s;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary .tocompared_button svg path,
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary .tocompare_button:hover svg path {
	stroke: #0264D4;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product-item-photo {
	display: block;
	width: 100%;
	aspect-ratio: 1/1;
	border-radius: 1.5277vw;
	overflow: hidden;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product-item-photo .product-image-container {
	width: 100%;
	aspect-ratio: 1/1;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product-item-photo .product-image-container .product-image-photo {
	width: 100%;
	transition: 2s;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-info:hover .product_image_wrap .product-item-photo .product-image-container .product-image-photo {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details {
	position: relative;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-name {
	padding: 0 3.75vw 0 0;
	margin: 0;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-name .product-item-link {
	font-size: 0.9722vw;
	font-weight: 200;
	line-height: 140%;
	opacity: 0.85;
	transition: 0.5s;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-name .product-item-link:hover {
	color: #0264D4;
	text-decoration: none;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column-reverse;
	height: 3.3333vw;
	padding: 0 3.75vw 0 0;
	margin: 0;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .price-label {
	display: none;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .price {
	font-size: 1.25vw;
	font-weight: 500;
	line-height: 140%;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .normal-price .price {
	font-size: 1.25vw;
	font-weight: 500;
	line-height: 140%;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .special-price {
	display: block;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .special-price .price {
	color: #0264D4;
	font-size: 1.25vw;
	font-weight: 500;
	line-height: 1;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .old-price {
	margin: 0;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .old-price .price-label {
	display: none;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .old-price .price {
	font-size: 0.8333vw;
	font-weight: 400;
	line-height: 140%;
	text-decoration: line-through;
	opacity: 0.25;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-inner {
	position: absolute;
	right: 0;
	bottom: 0;
	left: auto;
	width: max-content;
	height: auto;
	clip: auto;
	box-shadow: none;
	margin: 0;
	padding: 0;
	border: none;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-inner:before {
	display: none;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-inner .product-item-actions {
	margin: 0;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-inner .product-item-actions .tocart {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 3.3333vw;
	height: 3.3333vw;
	background: #0264D4;
	border: none;
	border-radius: 0.6944vw;
	padding: 0;
	opacity: 0.85;
	transition: 0.5s;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-inner .product-item-actions .tocart:hover {
	opacity: 1;
}
.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-inner .product-item-actions .tocart svg {
	display: block;
	width: 1.6666vw;
	height: 1.6666vw;
}
.discount-view .discount-content-wrap .discount-bottom .discount_info_message p {
	color: #0264D4;
	font-size: 0.9722vw;
	font-weight: 400;
	line-height: 140%;
	margin: 0;
}
@media (max-width: 768px) {
	.discounts-post-view .page-main {
		overflow: hidden;
	}
	.discount-view {
		align-items: center;
		justify-content: center;
		flex-direction: column;
		gap: 8.2051vw;
	}
	.discount-view .discount_end_date {
		position: static;
		align-items: center;
		justify-content: space-between;
		flex-direction: row;
		gap: 0;
		width: calc(100% - 12.3076vw);
		max-width: calc(100% - 12.3076vw);
		height: 21.5384vw;
		border-radius: 6.1538vw;
		padding: 0 6.1538vw;
	}
	.discount-view .discount_end_date .label {
		font-size: 3.5897vw;
	}
	.discount-view .discount_end_date .value {
		font-size: 6.6666vw;
	}
	.discount-view .discount-content-wrap .discount-content {
		margin: 0 0 8.2051vw;
	}
	.discount-view .discount-content-wrap .discount-content .page-title {
		font-size: 7.1794vw;
		text-align: center;
		margin: 0 0 8.2051vw;
	}
	.discount-view .discount-content-wrap .discount-content .discount-description figure {
		margin: 0 0 8.2051vw;
	}
	.discount-view .discount-content-wrap .discount-content .discount-description figure img {
		height: 50.2564vw;
		border-radius: 8.2051vw;
	}
	.discount-view .discount-content-wrap .discount-content .discount-description div[data-content-type="text"] p {
		font-size: 3.5897vw;
		margin: 0 0 5.1282vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .products-grid {
		padding: 0 0 8.2051vw;
		margin: 0 0 8.2051vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items {
		grid-template-columns: repeat(2, 1fr);
		grid-column-gap: 2.0512vw;
		grid-row-gap: 4.1025vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap {
		margin: 0 0 3.0769vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels {
		top: 2.0512vw;
		left: 2.0512vw;
		gap: 0.5128vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels .guarantee_label {
		border-radius: 6.1538vw;
		padding: 1.282vw 1.5384vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels .guarantee_label .digits {
		font-size: 4.3589vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels .guarantee_label .text {
		font-size: 1.7948vw;
		line-height: 0.7;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels .youtube_icon {
		width: 6.1538vw;
		height: 6.1538vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product_labels .youtube_icon:before {
		width: 6.1538vw;
		height: 6.1538vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary {
		top: 2.0512vw;
		right: 2.0512vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary .tocompare_button,
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary .tocompared_button {
		width: 6.1538vw;
		height: 6.1538vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary .tocompare_button svg,
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .actions-secondary .tocompared_button svg {
		width: 4.1025vw;
		height: 4.1025vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product_image_wrap .product-item-photo {
		border-radius: 5.641vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-name {
		padding: 0;
		margin: 0 0 0.5128vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-name .product-item-link {
		font-size: 3.0769vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box {
		height: 10.7692vw;
		padding: 0 11.7948vw 0 0;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .price {
		font-size: 4.1025vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .normal-price .price {
		font-size: 4.1025vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .special-price .price {
		font-size: 4.1025vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .price-box .old-price .price {
		font-size: 2.5641vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-inner .product-item-actions .tocart {
		width: 10.7692vw;
		height: 10.7692vw;
		border-radius: 4.6153vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .product-items .product-item .product-item-details .product-item-inner .product-item-actions .tocart svg {
		width: 4.6153vw;
		height: 4.6153vw;
	}
	.discount-view .discount-content-wrap .discount-bottom .discount_info_message p {
		font-size: 3.5897vw;
	}
}